using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace OPlanner {
	
	public partial class About : Window {

		public About() {
			InitializeComponent();
			UpdateAboutInfo();
		}

		private void UpdateAboutInfo() {
			versionLabel.Content = OPlannerAbout.Version;
			updatedLabel.Content = OPlannerAbout.LastUpdated.ToString("dd-MMM-yyyy HH:mm:ss");
		}

		private void okButton_Click(object sender, RoutedEventArgs e) {
			Close();
		}

	}

}
